The midi-utils package

[maintain]

Utilities for working with MIDI data

Properties

Versions0.1.0.0, 0.1.0.0
Dependenciesbase (==4.8.*), bytestring (>=0.10.6.0), directory (==1.2.*), event-list (==0.1.*), midi (==0.2.*), parsec (==3.1.*), process (==1.2.*) [details]
LicenseGPL-3
Copyright(c) 2016 Ben Moon
AuthorBen Moon
Maintainerguiltydolphin@gmail.com
CategorySound
Home pagehttps://github.com/GuiltyDolphin/midi-utils
Source repositoryhead: git clone git://github.com/guiltydolphin/midi-utils.git
UploadedMon Aug 15 13:20:37 UTC 2016 by GuiltyDolphin

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees